	h1{
		color: #3333cc; 
		font-style:italic;  /*normal,italic,obligue*/
		font-weight:bold;  /*normal,bold*/
		font-size:x-large; /*mm,cm,in,pt,px,%,em,xx-small,x-small,small,medium,large,x-large,xx-large*/
		word-spacing:5pt;
		letter-spacing:5pt;
		text-decoration:underline;   /*none,underline,overline,line-through,blink*/
		line-height:50%;    /*normal,výška,procento*/
		text-indent:20pt;   /*delka,procento*/
		}
	p{	
		/*text-transform:uppercase;   /*capitalize,uppercase,lowercase,none*/
		font-size:x-small;
		text-align:center;    /*left,right,center,justify*/
		font-family:sans-serif, "arial black", "courier new","sans-serif";

	}

	.menu{	
		/*text-transform:uppercase;   /*capitalize,uppercase,lowercase,none*/
		font-size:small;
		font-weight: bold;
		text-align:left;    /*left,right,center,justify*/
		font-family:sans-serif, "arial black", "courier new","sans-serif";

	}
	
	body{
		/*font-family:times new roman, "arial black", "courier new","sans-serif";*/
		font-size:x-small;
		background-color: #CAE5ED;
	}

	td{
		align="left";
	}
	

	.mensi{
		font-size:80%;
		text-align:center; 
	}
	

	a{text-decoration:none}
	a:link{}
	a:visited{color:#330099;}
	a:hover{color:green;text-decoration:underline}
	a:active{color:purple;}
	